#include "arg.ih"

bool Arg__::dashes()
{
    if (d_option != "--")
        return false;

    ++d_arg;                        // skip the --
    pushAll();                      // all remaining args as-is

    return true;
}
